

@media (max-width:1199px) {
    .hero-slider .banner .banner-caption {
        padding-left: 40px;
        margin-top: -40px;
    }
    .grown-content.left {
        text-align: left;
        bottom: 0;
    }
    .grown-content.right {
        text-align: right;
        top: 0;
    }
    .grown-content h2.title {
        font-size: 24px;
        margin: 0 0 10px;
    }
    .grown-content p {
        font-size: 14px;
        margin: 0 0 20px;
    }
    .connect-us {
        margin: 0;
    }
}

@media (max-width:991px) {
    .hero-slider .banner {
        padding: 40px 0 0;
    }
    .hero-slider .banner .banner-caption h1 {
        font-size: 32px;
    }
    .hero-slider .banner .banner-caption p {
        font-size: 16px;
        margin: 0 0 20px;
    }
    .timepieces .custom-shape-divider-top, .timepieces .custom-shape-divider-bottom {
        left: -25%;
        right: -25%;
        width: 150%;
    }
    .timepieces__stream {
        height: 31em;
    }
    .diamond-categories {
        padding: 0;
        margin: 30px 0 0;
    }
    .grown-content {
        position: relative;
        text-align: center !important;
    }
    .grown-diamond-img {
        margin: 40px 0;
        padding: 0 20px;
    }
    .grown-diamond-img img {
        margin: 0 auto;
    }
    .bespoke {
        margin: 0;
    }
    .connect-us::after {
        width: 38%;
    }
    .connect-content h2.title {
        font-size: 30px;
        margin: 0 0 15px;
    }
    .ring_sec .diamond_j_cont {
        width: 652px;
        margin-left: auto;
        margin-right: auto;
        float: none;
        position: static;
    }
    .about-shavi-content {
        margin-top: 220px;
    }
    .about-shavi {
        margin: 0;
        padding-top: 30px;
    }
}

@media (max-width:767px) {
    .hero-slider .banner {
        padding: 15px 0 30px;
    }
    .banner-object {
        margin: 0 0 20px;
    }
    .banner-object img {
        max-width: 85%;
        margin: 0 auto;
    }
    .hero-slider .banner .banner-caption {
        padding: 0 20px;
        margin-top: 0;
        text-align: center;
    }
    .bespoke::before {
        bottom: 0;
    }
    .connect-us::after {
        content: none;
    }
    .connect-us .connect-form {
        padding: 30px 30px 6px;
        margin: 0;
    }
    .connect-content {
        padding-left: 0;
    }
    .blog-item {
        margin: 12px auto;
        width: 80%;
    }
    .recent-blogs .blog-bg {
        height: 300px;
    }
    .recent-blogs {
        margin: 0;
    }
}

@media (max-width:575px) {
    .hero-slider .banner .banner-caption h1 {
        font-size: 26px;
    }
    .hero-slider .banner .banner-caption p {
        font-size: 14px;
        margin: 0 0 20px;
    }
    .timepieces__item__image {
        width: 70%;
        -webkit-transform: translateX(35px) translateZ(0);
        transform: translateX(35px) translateZ(0);
    }
    .timepieces__item {
        width: 14em;
        margin-left: -7em;
    }
    .timepieces__stream {
        height: 21em;
        margin-bottom: 2em;
        margin-top: 2em;
    }
    .timepieces .custom-shape-divider-top, .timepieces .custom-shape-divider-bottom {
        left: -50%;
        right: -50%;
        width: 200%;
    }
    
    .diamond-categories {
        padding: 0 50px;
    }
    .diamond-categories .item {
        width: 50%;
    }
    .connect-content h2.title {
        font-size: 24px;
    }
    .connect-content span.subtitle {
        font-size: 14px;
    }
    .connect-content {
        text-align: center;
    }
    .connect-us .connect-form {
        padding: 20px 20px 4px;
    }
    .diamond_j img {
        width: 130px;
    }
    .diamond_b {
        height: 105px;
    }
    .about-shavi-content {
        margin-top: 150px;
    }
    .insta-header {
        flex-direction: column;
    }
    .insta-icon svg {
        width: 45px;
        height: 45px;
        margin-right: 0;
        margin-bottom: 15px;
    }
    .insta-links {
        font-size: 18px;
        line-height: 26px;
        text-align: center;
    }
    
    
    
    
    
}